<?xml version="1.0" encoding="UTF-8" standalone="yes"?>

<WinampAbstractionLayer version="1.3">
	<skininfo>
		<version>0.7 #081</version>
		<name>Winamp Bento</name>
		<author>Martin Poehlmann</author>
		<comment>Graphics by Taber Buhl</comment>
		<email>martin@skinconsortium.com</email>
		<homepage>http://www.skinconsortium.com/</homepage>
	</skininfo>

	<scripts>
		<script file="scripts/loadattribs.maki"/> <!-- Must be loaded at first -->
	</scripts>

	<include file="xml/color-presets.xml"/>
	<include file="xml/system-colors.xml"/>
	<include file="xml/system-elements.xml"/>
	<include file="xml/standardframe.xml" />
	<include file="xml/window-overrides.xml"/>
	<include file="xml/player.xml"/>
	<include file="xml/notifier.xml"/>
	<include file="about/about.xml"/>

	<scripts>
		<script file="scripts/maximize.maki" param="130,18"/>
	</scripts>

</WinampAbstractionLayer>